# Generated by Django 2.2 on 2021-03-15 12:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0010_auto_20210312_1411'),
    ]

    operations = [
        migrations.AlterField(
            model_name='metadatatypedetails',
            name='metadata_type_name',
            field=models.CharField(max_length=100),
        ),
    ]
